import './bootstrap';
//import 'laravel-datatables-vite';

import '@datatables.net/editor';
import Editor from '@datatables.net/editor-bs5';
//import DateTime from 'datatables.net-datetime';
import 'datatables.net-responsive-bs5';
import Dropzone from 'dropzone';

import Cropper from 'cropperjs';

// Initialize DataTables Editor globally
if (typeof window !== 'undefined' && typeof jQuery !== 'undefined') {
  Editor(window, jQuery);
}
/*
  Add custom scripts here
*/
import.meta.glob([
  '../assets/img/**',
  // '../assets/json/**',
  '../assets/vendor/fonts/**'
]);
